DPMSCapable(3) | Library Functions Manual | DPMSCapable(3)

# NAME

DPMSCapable - returns the DPMS capability of the X server

# SYNOPSIS

    cc [ flag ... ] file ... -lXext [ library ... ]
    #include <X11/extensions/dpms.h>

    Bool DPMSCapable ( Display *display );

# ARGUMENTS

display
  Specifies the connection to the X server

# DESCRIPTION

The DPMSCapable function returns the Display Power Management Signaling (DPMS) capability of the X server, either TRUE (capable of DPMS) or FALSE (incapable of DPMS).

# RETURN VALUES

True
  The DPMSCapable function returns True if the X server is capable of DPMS.
False
  The DPMSCapable function returns True if the X server is incapable of DPMS.

2005-06-28 | X Version 11